Subject: Re: Headset request for testing purpose
From: Ashish Dabral <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Ismail Lsm <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Thu, 13 May 2021 23:58:52 -0700 (MST)

Hi Ismael, 

These both devices are not in the office. GSP 670 is with Dheeraj and SP 30 is with Pravesh. Please ask them to test. 

Regards, 
Ashish Dabral 

From: "Deeksha" <[email-masked]> 
To: "Ismail Lsm" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Friday, May 14, 2021 12:26:17 PM 
Subject: Re: Headset request for testing purpose 

Approved 

From: Ismail Lsm < [ mailto:[email-masked] | [email-masked] ] > 
Date: Friday, 14 May 2021 at 12:25 PM 
To: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Headset request for testing purpose 

Hi Ashish, 

As previously discussed with you, I will need to go to office to collect some devices for testing purpose. 

1. GSP 670 
2. SP 30 speakerphone 

I will also ask the team if they need me to do some other tests I will do it directly and send them the report. 

Regards 
Ismael